WP Slimstat <= 3.9.5 - Weak Cryptographic Keys Leading to SQL Injections

Affects Plugin

fixed in version 3.9.6

References

URL https://blog.sucuri.net/2015/02/security-advisory-wp-slimstat-3-9-5-and-lower.html
URL http://arstechnica.com/security/2015/02/more-than-1-million-wordpress-websites-imperiled-by-critical-plugin-bug/

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4323
Verified No
WPVDB ID 7807

Timeline

Publicly Published 2015-02-24 (over 5 years ago)
Added 2015-02-25 (over 5 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin